div#container
{
   width: 1280px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(none);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#wb_Text8 div
{
   text-align: center;
}
#Shape1
{
   width: 1278px;
   height: 189px;
   background-color: #000000;
   background-image: none;
   border: 1px #245580 solid;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon1
{
   height: 73px;
   width: 74px;
}
#FontAwesomeIcon1 i
{
   color: #265A88;
   display: inline-block;
   font-size: 73px;
   line-height: 73px;
   vertical-align: middle;
   width: 66px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #337AB7;
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon2
{
   height: 66px;
   width: 85px;
}
#FontAwesomeIcon2 i
{
   color: #265A88;
   display: inline-block;
   font-size: 66px;
   line-height: 66px;
   vertical-align: middle;
   width: 65px;
}
#wb_FontAwesomeIcon2:hover i
{
   color: #337AB7;
}
#wb_FontAwesomeIcon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon3
{
   height: 70px;
   width: 74px;
}
#FontAwesomeIcon3 i
{
   color: #265A88;
   display: inline-block;
   font-size: 70px;
   line-height: 70px;
   vertical-align: middle;
   width: 59px;
}
#wb_FontAwesomeIcon3:hover i
{
   color: #337AB7;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu1 span
{
   margin: 0 4px 0 0px;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Extension1
{
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
}
#wb_Extension1 a
{
   text-decoration: none;
}
#wb_Extension1, #wb_Extension1 ul, #wb_Extension1 li, #Extension1 a
{
   margin: 0;
   padding: 0;
}
#Extension1_button
{
   background-color: #424242;
   border: 1px solid #424242;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   color: #FFFFFF;
   cursor: pointer;
   display: none;
   margin: 0;
   padding: 10px 0 10px 0;
   text-align: left;
   width: 100%;
}
#Extension1_title
{
   padding: 0 0 0 15px;
}
#Extension1_icon 
{
   display: block;
   position: absolute;
   right: 11px;
   top: 7px;
}
#Extension1_icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#Extension1:before, #Extension1:after
{
   content: " ";
   display: table;
}
#Extension1:after
{
   clear: both;
}
#Extension1
{
   list-style: none;
   background-color: #424242;
   border: 1px solid #424242;
}
#Extension1 a 
{
   color: #FFFFFF;
   padding: 10px 15px 10px 15px;
}
#Extension1 a:hover 
{
   background-color: #CCCCCC;
   color: #000000;
}
#Extension1 li
{
   position: relative;
}
#Extension1 > li 
{
   float: left;
}
#Extension1 > li > .hassubmenu 
{
   background-image: url(./images/menu_arrow_down.png);
   background-repeat: no-repeat;
   background-position: 95% 50%;
   padding-right: 15px;
}
#Extension1 > li > a 
{
   display: block;
}
#Extension1 li ul 
{
   list-style: none;
   position: absolute;
   left: -9999px;
}
#Extension1 > li.hover > ul 
{
   left: 0;
}
#Extension1 li li.hover ul 
{
   left: 100%;
   top: 0;
}
#Extension1 li li a 
{
   background-color: #7A7A7A;
   border-top: 1px solid #424242;
   color: #FFFFFF;
   display: block;
   position: relative;
   z-index: 100;
}
#Extension1 li li a:hover
{
   background-color: #CCCCCC;
   color: #000000;
}
#Extension1 li li li a
{
   background-color: #B4B4B4;
   border-top: 1px solid #424242;
   color: #424242;
   z-index: 200;
}
#Extension1 li li li a:hover
{
   background-color: #CCCCCC;
   color: #000000;
}
@media screen and (max-width: 1270px) 
{
#Extension1 .visible
{
   display: block;
}
#Extension1 > li 
{
   float: none;
}
#Extension1 li li .hassubmenu 
{
   background-image: url(./images/menu_arrow_down.png);
   background-repeat: no-repeat;
   background-position: 90% 50%;
}
#Extension1 ul
{
   display: block;
   width: 100%;
}
#Extension1 > li.hover > ul , #Extension1 li li.hover ul 
{
   position: static;
}
}
#wb_FontAwesomeIcon1
{
   position: absolute;
   left: 997px;
   top: 9px;
   width: 74px;
   height: 73px;
   text-align: center;
   z-index: 3;
}
#wb_Text1
{
   position: absolute;
   left: 356px;
   top: 39px;
   width: 467px;
   height: 36px;
   text-align: center;
   z-index: 8;
}
#wb_FontAwesomeIcon2
{
   position: absolute;
   left: 1058px;
   top: 12px;
   width: 85px;
   height: 66px;
   text-align: center;
   z-index: 4;
}
#wb_FontAwesomeIcon3
{
   position: absolute;
   left: 1135px;
   top: 10px;
   width: 74px;
   height: 70px;
   text-align: center;
   z-index: 5;
}
#wb_Extension1
{
   position: absolute;
   left: 0px;
   top: 193px;
   width: 1280px;
   height: 56px;
   z-index: 12;
}
#wb_Image1
{
   position: absolute;
   left: 1209px;
   top: 15px;
   width: 61px;
   height: 61px;
   z-index: 7;
}
#wb_Image2
{
   position: absolute;
   left: 32px;
   top: 21px;
   width: 277px;
   height: 148px;
   z-index: 2;
}
#wb_Image3
{
   position: absolute;
   left: 997px;
   top: 576px;
   width: 360px;
   height: 191px;
   visibility: hidden;
   z-index: 11;
}
#wb_Image4
{
   position: absolute;
   left: 503px;
   top: 118px;
   width: 658px;
   height: 41px;
   z-index: 6;
}
#wb_Text8
{
   position: absolute;
   left: 57px;
   top: 277px;
   width: 1167px;
   height: 36px;
   text-align: center;
   z-index: 0;
}
#copyrightnotice
{
   color: #000000;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: center;
   text-decoration: none;
}
#wb_Shape1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1280px;
   height: 191px;
   z-index: 1;
}
#wb_JavaScript1
{
   position: absolute;
   left: 450px;
   top: 449px;
   width: 381px;
   height: 22px;
   z-index: 10;
}
#wb_TextMenu1
{
   position: absolute;
   left: 460px;
   top: 424px;
   width: 360px;
   height: 25px;
   z-index: 9;
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(none);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_Text8
{
   left: 0px;
   top: 267px;
   width: 768px;
   height: 54px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Shape1
{
   left: 0px;
   top: 0px;
   width: 768px;
   height: 191px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape1
{
   width: 766px;
   height: 189px;
}
#wb_Image2
{
   left: 32px;
   top: 21px;
   width: 277px;
   height: 148px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   left: 482px;
   top: 6px;
   width: 74px;
   height: 73px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 74px;
   height: 73px;
}
#FontAwesomeIcon1 i
{
   line-height: 73px;
   font-size: 73px;
   width: 66px;
}
#wb_FontAwesomeIcon2
{
   left: 543px;
   top: 9px;
   width: 85px;
   height: 66px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 85px;
   height: 66px;
}
#FontAwesomeIcon2 i
{
   line-height: 66px;
   font-size: 66px;
   width: 65px;
}
#wb_FontAwesomeIcon3
{
   left: 620px;
   top: 7px;
   width: 74px;
   height: 70px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon3
{
   width: 74px;
   height: 70px;
}
#FontAwesomeIcon3 i
{
   line-height: 70px;
   font-size: 70px;
   width: 59px;
}
#wb_Image4
{
   left: 330px;
   top: 132px;
   width: 413px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 694px;
   top: 12px;
   width: 61px;
   height: 61px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 957px;
   top: 645px;
   width: 467px;
   height: 36px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_TextMenu1
{
   left: 204px;
   top: 353px;
   width: 360px;
   height: 25px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: underline;
   background-color: transparent;
   background-image: none;
   margin: 0;
   text-align: center;
}
#wb_JavaScript1
{
   left: 194px;
   top: 378px;
   width: 381px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 1038px;
   top: 21px;
   width: 360px;
   height: 191px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Extension1
{
   left: 0px;
   top: 193px;
   width: 768px;
   height: 56px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(none);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_Text8
{
   left: 0px;
   top: 334px;
   width: 360px;
   height: 120px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Shape1
{
   left: 895px;
   top: 400px;
   width: 768px;
   height: 191px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#Shape1
{
   width: 766px;
   height: 189px;
}
#wb_Image2
{
   left: 1041px;
   top: 45px;
   width: 277px;
   height: 148px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   left: 44px;
   top: 8px;
   width: 74px;
   height: 73px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 74px;
   height: 73px;
}
#FontAwesomeIcon1 i
{
   line-height: 73px;
   font-size: 73px;
   width: 66px;
}
#wb_FontAwesomeIcon2
{
   left: 105px;
   top: 11px;
   width: 85px;
   height: 66px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 85px;
   height: 66px;
}
#FontAwesomeIcon2 i
{
   line-height: 66px;
   font-size: 66px;
   width: 65px;
}
#wb_FontAwesomeIcon3
{
   left: 182px;
   top: 9px;
   width: 74px;
   height: 70px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon3
{
   width: 74px;
   height: 70px;
}
#FontAwesomeIcon3 i
{
   line-height: 70px;
   font-size: 70px;
   width: 59px;
}
#wb_Image4
{
   left: 984px;
   top: 428px;
   width: 413px;
   height: 27px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 256px;
   top: 14px;
   width: 61px;
   height: 61px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 809px;
   top: 272px;
   width: 467px;
   height: 36px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_TextMenu1
{
   left: 0px;
   top: 476px;
   width: 360px;
   height: 25px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: underline;
   background-color: transparent;
   background-image: none;
   margin: 0;
   text-align: center;
}
#wb_JavaScript1
{
   left: 0px;
   top: 501px;
   width: 360px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 0px;
   top: 81px;
   width: 360px;
   height: 191px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Extension1
{
   left: 0px;
   top: 286px;
   width: 360px;
   height: 56px;
   visibility: visible;
   display: inline;
}
}
